<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="90dp"
    android:layout_marginTop="5dp"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/collect_item_shape"
        android:orientation="horizontal"
        android:padding="3dp">

        <ImageView
            android:id="@+id/leftIcon"
            android:layout_width="35dp"
            android:layout_height="35dp"
            android:layout_gravity="center"
            android:src="@mipmap/gnc_ware_house_left_icon" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_marginLeft="5dp"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="vertical">
            <!--        运单号行-->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <!--                运单号-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="2"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="center"
                        android:text="运单号："
                        android:textColor="@color/weak_grey" />

                    <TextView
                        android:id="@+id/wbNo"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:ellipsize="end"
                        android:text="A123456789"
                        android:textColor="@color/colorPrimary"
                        />
                </LinearLayout>


                <!--                始发港-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="始发港："
                        android:textColor="@color/weak_grey" />

                    <TextView
                        android:id="@+id/startPort"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:ellipsize="end"
                        android:textColor="@color/weak_grey2"
                        android:text="" />
                </LinearLayout>

                <!--                目的港-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="目的港："
                        android:textColor="@color/weak_grey" />

                    <TextView
                        android:id="@+id/destPort"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:ellipsize="end"
                        android:textColor="@color/weak_grey2"
                        android:text="" />
                </LinearLayout>

                <!--                代理人-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="代理人："
                        android:textColor="@color/weak_grey" />

                    <TextView
                        android:id="@+id/agentCode"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:ellipsize="end"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:text=""
                        android:textColor="@color/weak_grey2" />
                </LinearLayout>

                <!--                运单件数-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="运单件数："
                        android:textColor="@color/weak_grey" />

                    <TextView
                        android:id="@+id/totalPc"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:ellipsize="end"
                        android:textColor="@color/weak_grey2"
                        android:text="" />
                </LinearLayout>
            </LinearLayout>
            <!--        分割线-->
            <View
                android:layout_width="match_parent"
                android:layout_height="2dp"
                android:background="@drawable/dash_line"
                android:layerType="software" />
            <!--        第二行-->
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <!--                实到件数-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="2"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="实到件数："
                        android:textColor="@color/weak_grey" />

                    <TextView
                        android:id="@+id/pc"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:ellipsize="end"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:textColor="@color/weak_grey2"
                        android:text="" />
                </LinearLayout>

                <!--                实到重量-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="实到重量："
                        android:textColor="@color/weak_grey" />

                    <TextView
                        android:id="@+id/acWeight"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:ellipsize="end"
                        android:textColor="@color/weak_grey2"
                        android:text="" />
                </LinearLayout>

                <!--                特码-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="特码："
                        android:textColor="@color/weak_grey" />

                    <TextView
                        android:id="@+id/spCode"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:ellipsize="end"
                        android:textColor="@color/weak_grey2"
                        android:text="" />
                </LinearLayout>

                <!--                运单类型-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="运单类型："
                        android:textColor="@color/weak_grey" />

                    <TextView
                        android:id="@+id/awbType"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:ellipsize="end"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:text=""
                        android:textColor="@color/weak_grey2" />
                </LinearLayout>
                <!--                品名-->
                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="品名："
                        android:textColor="@color/weak_grey" />

                    <TextView
                        android:id="@+id/goods"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:maxLines="1"
                        android:singleLine="true"
                        android:ellipsize="end"
                        android:textColor="@color/weak_grey2"
                        android:text="" />
                </LinearLayout>
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="80dp"
        android:layout_height="105dp">
        <TextView
            android:id="@+id/delete"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:background="@drawable/gnj_cang_dan_list_item_del_shape"
            android:text="删除"
            android:textSize="18sp"
            android:textColor="@color/white"/>
    </LinearLayout>




</LinearLayout>

